CESA-2006:0267 Moderate CentOS 4 i386 ipsec-tools - security update
Posted on: 04/26/2006 09:04 AM

CentOS Errata and Security Advisory 2006:0267

https://rhn.redhat.com/errata/RHSA-2006-0267.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
ipsec-tools-0.3.3-6.rhel4.1.i386.rpm

src:
ipsec-tools-0.3.3-6.rhel4.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060267_moderate_centos_4_i386_ipsec_tools__security_update.html)